/* @group CSS Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
}

body {
	font: .63em/1 arial, sans-serif;
}

ol, ul {
	list-style: none;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a {
	text-decoration: none;
}

/* @end */

/* @group Styles */

#sitewrapper {
	background-color: #cce0f1;
	width: 980px;
	margin: 0 auto;
}

#header {
	height: 80px;
}

#logo {
	display: block;
	text-indent: -9999px;
	width: 300px;
	height: 110px;
	background: #fff url(img/logo.gif) no-repeat center center;
	position: absolute;
	margin-left: 20px;
}

#header ul {
	float: right;
	padding-top: 35px;
	padding-right: 15px;
}

#header ul li {
	float: left;
	display: block;
	padding: 0 2px;
}

#header ul li a {
	float: left;
	display: block;
	text-transform: uppercase;
	color: #1976bc;
	font-weight: bold;
	padding: 8px 5px;
	font-size: 1.0em;
}

#header ul li a:hover {
	background-color: #fff;
}

#header ul li a.on {
	background-color: #fff;
}

#bluesection_home {
	height: 376px;
	background: url(img/header_home.jpg) no-repeat left top;
}

#bluesection_home h2 {
	display: none;
}

#bluesection_home p {
	padding-bottom: 12px;
	line-height: 115%;
}

#bluesection_home a {
	padding-bottom: 12px;
	line-height: 115%;
	color:#012e50;
}

#bluesection_home li {
	padding-bottom: 5px;
}

#bluesection_home div {
	width: 180px;
	float: left;
	margin-left: 20px;
	padding: 20px;
	color: #012e50;
	font-size: 1.1em;
}

#bluesection_home #services {
	height: 141px;
	margin-top: 144px;
}

#bluesection_home #csitoolkit {
	height: 174px;
	margin-top: 111px;
}

#bluesection_home #lbgmodel {
	height: 199px;
	margin-top: 86px;
}

#bluesection_home #csilib {
	height: 174px;
	margin-top: 111px;
}

#content {
	float: left;
	width: 940px;
	font-size: 1.2em;
	color: #012d50;
	padding: 40px 20px;
}

#content h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 20px;
}

#content h4 {
	font-size: 1.16em;
	font-weight: bold;
	margin-bottom: 20px;
	background-color: #1976bc;
	padding: 6px;
	color: #fff;
	display: inline-block;
}

#content h5 {
	font-size: 1.14em;
	font-weight: bold;
	margin-bottom: 5px;
	color: #012d50;
}

.highlight{
	font-size: 1.16em;
	font-weight: bold;
	margin-bottom: 20px;
	background-color: #0c4976;
	padding: 6px;
	color: #fff;
	display: inline-block;
}

#content p {
	line-height: 125%;
	margin-bottom: 15px;
}

#content a {
	color:#0c2f4f;
	text-decoration:none;
	font-weight:bold;
}

#content ul {
	margin-left: 25px;
	list-style-type: disc;
}

#content ul li {
	line-height: 125%;
	padding-bottom: 3px;
}

#content ul.doublespace li {
	padding-bottom: 15px;
}

#content ol {
	margin-left: 25px;
	list-style-type:decimal;
	padding-left:10px;
}

#content ol li {
	line-height: 125%;
	padding-bottom: 3px;
}

#content ol.doublespace li {
	padding-bottom: 15px;
}

.testimonial{
	font-style:italic;
	font-size:.9em;
}

.piccol {
	float: left;
	width: 410px;
}

.contentcol {
	float: left;
	width: 530px;
}

.twocol1 {
	float: left;
	width: 450px;
}

.twocol2 {
	float: right;
	width: 450px;
}

.twocol3 {
	margin-top:10px;
	clear:both;
	float: left;
	width: 450px;
}

.twocol4 {
	margin-top:10px;
	float: right;
	width: 450px;
}

hr{
	clear:both;
	color:#0c4976;
	border-bottom:thin 1px;
}

.borderedpic {
	border: 6px solid #fff;
	margin-right: 20px;
	margin-bottom: 20px;
}

#footer {
	clear: both;
	background-color: #0d4d7c;
	padding: 15px 20px 25px;
	color: #fff;
}

#footer ul {
	float: left;
}

#footer ul li {
	float: left;
}

#footer ul li a {
	margin-right: 10px;
	display: block;
}

#footer a:hover {
	border-bottom: 1px dotted #fff;
}

#footer a {
	color: #fff;
}

#copyright {
	float: right;
}

#copyright span {
	padding-left: 3px;
}

#bluesection_sub {
	height: 319px;
	background: url(img/subheader.png) no-repeat left;
}

#bluesection_sub .pics {
	width: 220px;
	height: 200px;
	float: left;
	margin-left: 20px;
	margin-top: 50px;
}

#bluesection_sub .pics a {
	width: 220px;
	height: 200px;
	display: block;
}

#bluesection_sub .pics span {
	width: 220px;
	height: 200px;
	display: block;
}

#bluesection_sub #skillsdev {
	background-image: url(img/subhpic1_on.jpg);
}

#bluesection_sub #skillsdev a {
	background-image: url(img/subhpic1.jpg);
}

#bluesection_sub #skillsdev a:hover span {
	background-image: url(img/subhpic1_on.jpg);
}

#bluesection_sub #youthdev {
	background-image: url(img/subhpic2_on.jpg);
}

#bluesection_sub #youthdev a {
	background-image: url(img/subhpic2.jpg);
}

#bluesection_sub #youthdev a:hover span {
	background-image: url(img/subhpic2_on.jpg);
}

#bluesection_sub #enviro {
	background-image: url(img/subhpic3_on.jpg);
}

#bluesection_sub #enviro a {
	background-image: url(img/subhpic3.jpg);
}

#bluesection_sub #enviro a:hover span {
	background-image: url(img/subhpic3_on.jpg);
}

#bluesection_sub #energy {
	background-image: url(img/subhpic4_on.jpg);
}

#bluesection_sub #energy a {
	background-image: url(img/subhpic4.jpg);
}

#bluesection_sub #energy a:hover span {
	background-image: url(img/subhpic4_on.jpg);
}

#bluesection_sub #orph {
	background-image: url(img/orph_on.jpg);
}

#bluesection_sub #orph a {
	background-image: url(img/orph.jpg);
}

#bluesection_sub #orph a:hover span {
	background-image: url(img/orph_on.jpg);
}

#bluesection_sub #agri {
	background-image: url(img/agri_on.jpg);
}

#bluesection_sub #agri a {
	background-image: url(img/agri.jpg);
}

#bluesection_sub #agri a:hover span {
	background-image: url(img/agri_on.jpg);
}

#bluesection_sub #health {
	background-image: url(img/health_on.jpg);
}

#bluesection_sub #health a {
	background-image: url(img/health.jpg);
}

#bluesection_sub #health a:hover span {
	background-image: url(img/health_on.jpg);
}

#bluesection_sub #arts {
	background-image: url(img/arts_on.jpg);
}

#bluesection_sub #arts a {
	background-image: url(img/arts.jpg);
}

#bluesection_sub #arts a:hover span {
	background-image: url(img/arts_on.jpg);
}

#bluesection_sub #com {
	background-image: url(img/com_on.jpg);
}

#bluesection_sub #com a {
	background-image: url(img/com.jpg);
}

#bluesection_sub #com a:hover span {
	background-image: url(img/com_on.jpg);
}

#bluesection_sub #sport {
	background-image: url(img/sport_on.jpg);
}

#bluesection_sub #sport a {
	background-image: url(img/sport.jpg);
}

#bluesection_sub #sport a:hover span {
	background-image: url(img/sport_on.jpg);
}

#bluesection_sub #edu {
	background-image: url(img/edu_on.jpg);
}

#bluesection_sub #edu a {
	background-image: url(img/edu.jpg);
}

#bluesection_sub #edu a:hover span {
	background-image: url(img/edu_on.jpg);
}



/* @end */